<div class="panel">
	<div class="panel-heading">
		<i class="icon-cogs"></i>
		debug sql
	</div>
	<div class="form-wrapper">
		<textarea>
			{$admBkoStat_lastQuery}
		</textarea>
	</div>
	<div class="panel-footer">
		@Golga
	</div>
</div>